

#contact p, label, legend {  }


#contact { display: block; width: auto; margin: 10px 0 10px 0; padding: 0px; border: none;  }

/* Form style */

#contact label { display: none; float: none; height:0px; }
input, textarea, select { width: 272px; padding: 10px 13px 11px 13px; border: 1px solid #242424; margin: 0px 0px 20px 0; font: 14px "Palatino Linotype", "Book Antiqua", Palatino, serif; color:#c7c7c7;  float:none; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; background:url(../images/bg-shade.png) repeat; float:none; display:block;}
#contact input.third { margin: 0px 0px 0px 0 !important; }
#contact textarea { margin-bottom:4px; margin-right:0px !important;}
#contact #subject { width: 292px !important; }
input:focus, textarea:focus, select:focus { border: 1px solid #1f1f1f; }
input.submit { display:block; text-transform:uppercase; cursor:pointer; position:relative; padding:8px 14px 8px 13px !important; margin:19px 0 18px 0;  font-weight:700; font-family:'Open Sans', Arial, Helvetica, sans-serif; color:#242424; text-align:center; font-size:12px; line-height:20px; -webkit-transition: all 0.1s ease-in-out 0s; background:url(../images/bg-submit.png) 0 0 no-repeat; width:auto !important; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; border:0px;}
#contact input.submit:hover {  }


#contact fieldset { padding-left:0px;}

#contact span.required { padding-left:28px; background:url(../images/bg-bullet.png) no-repeat 12px 5px; margin-left:-28px; }

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../images/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11; border: 1px solid #FBC2C4; -webkit-border-radius:5px;  }

.loader { padding: 22px 0 0 10px; }

#contact .padding-right {padding-right:20px; }
#comments {height: 143px; }
